python-numpy 1:1.5.1-2ubuntu1 source package in Ubuntu

Changelog

python-numpy (1:1.5.1-2ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining changes:
    debian/patches/20_disable-plot-extension.patch
    - Disable plot_directive extension, and catch ImportErrors when
      matplotlib cannot be imported, which allows us to remove
      python-matplotlib from dependencies.  This is required because
      python-numpy is in main, while python-matplotlib is in universe.
 -- Barry Warsaw <email address hidden>   Wed, 25 May 2011 15:52:10 -0400

Upload details

Uploaded by:
Barry Warsaw on 2011-05-25
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
python-numpy_1.5.1.orig.tar.gz 2.2 MiB c36789ec381fec09f519249744ea36a77e5534b69446a59ee73b06cac29542eb
python-numpy_1.5.1-2ubuntu1.debian.tar.gz 98.7 KiB 5488d5e3adb232fe9a1bf8b12e4b597d22849d42ab96e21400cbeadda170a979
python-numpy_1.5.1-2ubuntu1.dsc 2.4 KiB 60b518b364f462c27a22fe20a31819c1429ea0bda02c353a048e463fe9e36bc0

View changes file

Binary packages built by this source

python-numpy: No summary available for python-numpy in ubuntu oneiric.

No description available for python-numpy in ubuntu oneiric.

python-numpy-dbg: No summary available for python-numpy-dbg in ubuntu oneiric.

No description available for python-numpy-dbg in ubuntu oneiric.

python-numpy-doc: No summary available for python-numpy-doc in ubuntu oneiric.

No description available for python-numpy-doc in ubuntu oneiric.